
/* Styles for Temi.html */


h1
	{
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
	margin-left:1.25cm;
	margin-right:1cm;
	text-indent:0pt;
	font-family:"Arial","sans-serif";
	font-size:14pt;
 	color:silver;
	font-style:italic;
	font-weight:bold;
	}
h2
	{
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
	margin-left:1.25cm;
	margin-right:1cm;
	text-indent:0pt;
	font-family:"Arial","sans-serif";
	font-size:12pt;
 	color:silver;
	font-style:italic;
	font-weight:bold;
	}

p, p.MsoNormal, p.MsoBodyTextIndent
	{
	margin-top:0pt;
	margin-bottom:0pt;
	text-indent:0cm;
	font-family:"Arial","sans-serif";
	font-size:12pt;
	color:silver;
	font-weight:normal;
	}

a:link
	{
	color:#00CCFF;
	text-decoration:none;
	}

a:visited
	{
	color:#DE5AAD;
	text-decoration:none;
	}

a:active
	{
	color:red;
	text-decoration:none;
	}

